
hr {
box-sizing: content-box;
height: 0;
overflow: visible
}
pre {
font-family: monospace;
font-display: swap;
font-size: 1em
}

abbr[title] {
border-bottom: 0;
text-decoration: underline;
text-decoration: underline dotted
}
b, strong {
font-weight: inherit;
font-weight: bolder
}
code, kbd, samp {
font-family: monospace;
font-display: swap;
font-size: 1em
}
dfn {
font-style: italic
}
mark {
background-color: #ff0;
color: #000
}
small {
font-size: 80%
}
sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline
}
sub {
bottom: -.25em
}
sup {
top: -.5em
}
audio, video {
display: inline-block
}
audio:not([controls]) {
display: none;
height: 0
}
fieldset {
padding: .35em .75em .625em
}
legend {
box-sizing: border-box;
color: inherit;
display: table;
max-width: 100%;
padding: 0;
white-space: normal
}
progress {
display: inline-block;
vertical-align: baseline
}
textarea {
overflow: auto
}
[type=checkbox], [type=radio] {
box-sizing: border-box;
padding: 0
}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
height: auto
}
[type=search] {
-webkit-appearance: textfield;
outline-offset: -2px
}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
-webkit-appearance: none
}
::-webkit-file-upload-button {
-webkit-appearance: button;
font: inherit
}
details, menu {
display: block
}
summary {
display: list-item
}
canvas {
display: inline-block
}
[hidden], template {
display: none
}





.wrap {
max-width: 980px;
margin: 0 auto;
padding: 70px 0;
overflow: hidden;
}
@media screen and (max-width:800px) {
.wrap {
padding: 25px 10px;
}
}

.midashi01-qa {
background: #FFF000;
padding: 21px 40px;
margin-bottom: 40px;
text-align: center;
line-height: 0;
}
.midashi-question-q {
background: #FFF url("../img/midashi01-qa-q.png") no-repeat;
min-height: 80px;
padding-left: 88px;
}
.question-a {
background: #E7F2FA url("../img/midashi01-qa-a.png") no-repeat 26px 40px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
padding: 20px 20px 20px 88px;
margin-bottom: 40px;
}
@media screen and (max-width:640px) {
.midashi-question-q {
background: #FFF url("../img/midashi01-qa-q.png") no-repeat;
background-size: 40px;
padding-left: 48px;
}
.question-a {
background: #E7F2FA url("../img/midashi01-qa-a.png") no-repeat 18px 40px;
background-size: 24px;
padding: 20px 20px 20px 60px;
}
}
/*************************************************/
/*************************************************/
/*************************************************/
.wrap-footer {
max-width: 980px;
margin: 0 auto;
padding: 40px 0;
overflow: hidden;
}
@media screen and (max-width:800px) {
.wrap-footer {
padding: 25px 10px;
}
}
@media screen and (max-width:800px) {
.wrap {
padding: 25px 10px;
}
}

.osusume-left {
max-width: 350px;
float: left;
overflow: hidden;
}
.osusume-right {
max-width: 600px;
float: right;
overflow: hidden;
}
@media screen and (max-width:800px) {
.osusume-left {
max-width: 35%;
float: left;
overflow: hidden;
}
.osusume-right {
max-width: 65%;
float: right;
overflow: visible;
margin-top: -20px;
}
}
.box-pink-split {
background: url(../img/pink_back.png);
padding: 20px;
margin-bottom: 70px;
clear: both;
}
@media screen and (max-width:800px) {
.box-pink-split {
padding: 10px;
margin-bottom: 50px;
}
}
.inner-white {
background: #FFF url(../img/model_01.png) no-repeat 0 0px;
padding: 15px 15px 15px 240px;
}
.inner-white-nomodel {
background: #FFF;
padding: 15px;
}
@media screen and (max-width:800px) {
.inner-white {
background: #FFF url(../img/model_01.png) no-repeat 10px 30px;
background-size: 30%;
padding: 15px 10px 15px 150px;
}
}
ul.promiseList {
margin-top: 60px;
}
ul.promiseList li {
display: inline-block;
}
ul.promiseList li:nth-child(2n) {
margin: 0 1.8%;
}
@media screen and (max-width:800px) {
ul.promiseList {
margin: 40px auto 0;
display: block;
}
ul.promiseList li {
display: inline-block;
width: 100%;
text-align: center;
}
ul.promiseList li:nth-child(2n) {
margin: 2% 0;
}
}

ul.osusume {
margin-top: 50px;
}
ul.osusume li {
margin-bottom: 30px;
}
@media screen and (max-width:800px) {
ul.osusume {
margin-top: 20px;
}
figure.rightside {
width: 48%;
}
figure.leftside {
width: 48%;
}
}
.halfLeft {
width: 48.8%;
float: left;
overflow: hidden;
}
.halfRight {
width: 48.8%;
float: right;
overflow: hidden;
}
@media screen and (max-width:800px) {
.halfLeft {
width: 100%;
float: none;
}
.halfRight {
width: 100%;
float: none;
}
}
.clinic-text {
font-size: 0.889em;
}
.main-wrap h1.kaso {
    text-align: left;
    color: #248cca;
    padding: 0;
    font-size: 1.778em;
    font-family: "じゅん 501";
    font-display: swap;
    line-height: 1.5
}

@media screen and (max-width:800px) {
.main-wrap h1.kaso {
    text-align: left;
    color: #248cca;
    padding: 0;
    font-size: 1.5em;
    font-family: "じゅん 501";
    font-display: swap;
    line-height: 1.5
}
}
.midashi01 {
background: #55ACE1;
padding: 21px 15px 18px;
color: #fff;
font-size: 1.778em;
font-family: "じゅん 501";
font-display: swap;
text-align: center;
margin-bottom: 30px;
clear: both;
}
.midashi01-text {
background: #55ACE1;
padding: 21px 15px 18px;
color: #fff;
font-size: 1.333em;
font-family: "じゅん 501";
font-display: swap;
text-align: center;
margin-bottom: 50px;
line-height: 1.5;
clear: both;
}
@media screen and (max-width:800px) {
.midashi01-text {
margin-bottom: 20px;
}
}
.midashi02 {
background: #FE688D;
padding: 21px 15px 18px;
color: #fff;
font-size: 1.333em;
font-family: "じゅん 501";
font-display: swap;
text-align: center;
margin-bottom: 30px;
clear: both;
}
.midashi-none {
margin-bottom: 30px;
text-align: center;
clear: both;
}
.midashi03 {
border-bottom: 1px dotted #999999;
padding: 0.5em 0em 0.5em 1.3em;
position: relative;
font-weight: bold;
clear: both;
}
.midashi03 span {
line-height: 1.5;
padding: 0.5em 0;
}
.midashi03 span:before {
font-family: FontAwesome;
font-display: swap;
content: "\f10c";
position: absolute;
left: 0em;
color: #55ACE1;
}
.midashi04 {
width: 100%;
margin-bottom: 30px;
color: #111;
padding: 0.5em;
display: inline-block;
line-height: 1.3;
background: #E7F2FA;
vertical-align: middle;
border-radius: 25px 0px 0px 25px;
clear: both;
}
.midashi04:before {
content: '●';
color: white;
margin-right: 8px;
}
@media screen and (max-width:800px) {
.midashi04 {
margin-bottom: 30px;
}
}
.midashi-course-pink {
font-family: Shin Go Bold;
font-display: swap;
font-size: 2.667em;
color: #FE678C;
text-align: center;
line-height: 1.2;
}
@media screen and (max-width:800px) {
.midashi-course-pink {
font-size: 2.0em;
text-align: center;
}
}
.midashi-course-blue {
font-family: Shin Go Bold;
font-display: swap;
font-size: 2.667em;
color: #53ACDF;
text-align: center;
line-height: 1.2;
}
@media screen and (max-width:800px) {
.midashi-course-blue {
font-size: 2.0em;
text-align: center;
}
}
.midashi-check {
position: relative;
color: black;
background: #E7F2FA;
line-height: 1.4;
padding: 0.25em 0.5em;
margin: 2em 0 0.5em;
border-radius: 0 5px 5px 5px;
font-size: 1.125em;
clear: both;
}
.midashi-check:after {
position: absolute;
font-family: FontAwesome, 'Quicksand', 'Avenir', 'Arial', sans-serif;
font-display: swap;
content: '\f00c Check';
background: #55ACE1;
color: #fff;
left: 0px;
bottom: 100%;
border-radius: 5px 5px 0 0;
padding: 3px 7px 1px;
font-size: 0.7em;
line-height: 1;
letter-spacing: 0.05em
}
.midashi-q {
position: relative;
padding-left: 45px;
font-size: 1.125em;
border-bottom: 1px dotted #55ACE1;
}
.midashi-q:before {
position: absolute;
font-family: FontAwesome;
font-display: swap;
content: "\f2c4";
background: #FFF000;
color: white;
font-weight: normal;
font-size: 15px;
border-radius: 50%;
left: 0;
width: 25px;
height: 25px;
line-height: 25px;
text-align: center;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.midashi-q:after {
content: '';
display: block;
position: absolute;
left: 20px;
height: 0;
width: 0;
border-top: 7px solid transparent;
border-bottom: 7px solid transparent;
border-left: 12px solid #FFF000;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.midashi-column {
position: relative;
background: #AFD4EF;
padding: 0.25em 0.5em;
border-left: solid 2em #55ACE1;
margin-bottom: 50px;
}
.midashi-column:before {
font-family: FontAwesome;
font-display: swap;
content: "\f040";
position: absolute;
padding: 0em;
color: white;
font-weight: normal;
left: -1.35em;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
@media screen and (max-width:800px) {
.midashi-column {
margin-bottom: 20px;
}
}
.yellow {
color: #FFFF00;
}
.blue {
color: #53ACDF;
}
.pink {
color: #FE678C;
}
.fs062 {
font-size: 0.625em;
}
.fs075 {
font-size: 0.75em;
}
.fs087 {
font-size: 0.875em;
}
.fs100 {
font-size: 1.000em;
}
.fs112 {
font-size: 1.125em;
}
.fs125 {
font-size: 1.25em;
}
.fs150 {
font-size: 1.50em;
}
.fs175 {
font-size: 1.75em;
}
.fs200 {
font-size: 1.75em;
}
.last {
padding-bottom: 30px;
}
.shingo {
font-family: Shin Go Bold;
font-display: swap;
}
.bold {
font-weight: bold;
}
.mb10 {
margin-bottom: 10px;
}
@media screen and (max-width:800px) {
.mb10 {
margin-bottom: 10px;
}
}

.mb50 {
margin-bottom: 50px;
}
@media screen and (max-width:800px) {
.mb50 {
margin-bottom: 30px;
}
}
table.simple {
border-collapse: collapse;
width: 100%;
margin-bottom: 50px;
}
table.simple th, table.simple td {
border: solid 1px #cecece;
padding: 10px 15px;
}
table.simple td {
background-color: #fff;
}
table.simple th {
text-align: left;
background-color: #f9f9f9;
padding-right: 65px;
z-index: -1;
max-width: 30%;
}
@media screen and (max-width:599px) {
table.simple {
margin-bottom: 20px;
}
table.simple th, table.simple td {
display: block;
margin-top: -1px;
max-width: 100%;
}
}
@media screen and (min-width:600px) {
table.simple th {
max-width: 50%;
}
}
@media screen and (max-width:599px) {
table.simple th {
width: 100%;
}
}
@media screen and (min-width:600px) {
table.simple th {
width: 40%;
}
}
.contact-box {
background: url(../img/contact-box_pc.png)no-repeat;
height: 295px;
width: 980px;
clear: both;
position: relative;
}
.contact-box .rogo {
position: absolute;
top: 80px;
left: 240px;
}
.contact-box .free {
position: absolute;
top: 170px;
left: 240px;
}
.contact-box .phone {
position: absolute;
top: 220px;
left: 240px;
}
.contact-box .mail a {
position: absolute;
top: 80px;
left: 740px;
border-radius: 5px;
background-color: rgb(254, 104, 141);
box-shadow: 2.5px 4.33px 5px 0px rgba(214, 214, 214, 0.75);
padding: 30px 14px 19px;
}
.contact-box .oneline a {
position: absolute;
top: 180px;
left: 740px;
border-radius: 5px;
background-color: rgb(254, 104, 141);
box-shadow: 2.5px 4.33px 5px 0px rgba(214, 214, 214, 0.75);
padding: 30px 14px 19px;
}
.pink-btn {
border-radius: 5px;
background-color: rgb(254, 104, 141);
box-shadow: 2.5px 4.33px 5px 0px rgba(214, 214, 214, 0.75);
padding: 30px 30px 19px;
}
@media screen and (max-width:800px) {
.contact-box {
background: #FFF;
background-image: none;
border: 8px solid #55ACE1;
height: 100%;
width: 100%;
clear: both;
position: static;
padding: 20px 10px;
margin-top: 30px;
text-align: center;
}
.contact-box .rogo {
float: none;
position: static;
margin: 0;
padding: 0;
overflow: hidden;
}
.contact-box .free {
float: none;
position: static;
margin: 0;
padding: 0;
overflow: hidden;
}
.contact-box .phone {
position: static;
margin: 0;
padding: 0;
overflow: hidden;
}
.contact-box .mail a {
float: none;
position: static;
margin: 20px auto;
border-radius: 5px;
background-color: rgb(254, 104, 141);
box-shadow: 2.5px 4.33px 5px 0px rgba(214, 214, 214, 0.75);
padding: 30px 10px 19px;
overflow: hidden;
display: block;
}
.contact-box .oneline a {
float: none;
position: static;
margin: 20px auto 0;
border-radius: 5px;
background-color: rgb(254, 104, 141);
box-shadow: 2.5px 4.33px 5px 0px rgba(214, 214, 214, 0.75);
padding: 30px 10px 19px;
overflow: hidden;
display: block;
}
}
.train {
background: url(../img/ico_train.png)no-repeat;
background-size: 6%;
padding-left: 7%;
}
.bus {
background: url(../img/ico_bus.png)no-repeat;
background-size: 6%;
padding-left: 7%;
}
.car {
background: url(../img/ico_car.png)no-repeat;
background-size: 6%;
padding-left: 7%;
}
.twitter {
margin: 30px 0;
clear: both;
}
.TwitterIframe{
    position:relative;
    width:100%;
    height:0;
    padding-top:75%;
    margin-bottom: 20px;
}
.TwitterIframe iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}



ul.bnr{
display: block;
margin: 0 auto;
}


ul.bnr li {
display: inline-block;
width: 48%;
margin-bottom: 10px;
}
ul.bnr li:nth-child(odd) {
float: left;
}
@media screen and (max-width:800px) {
ul.bnr li {
width: 46%;
margin: 5px;
}
ul.bnr li:nth-child(odd) {
margin-left: 2%;
}
}
.clinic-leftbox {
width: 60%;
overflow: hidden;
float: left;
}
.clinic-rightbox {
width: 40%;
overflow: hidden;
float: right;
text-align: right;
}
.pan {
background: #E7F2FA;
}
.breadcrumb {
margin-left: 0;
padding: 12px 10px;
overflow: hidden;
}
.breadcrumb li {
display: inline;
list-style: none;
}
.breadcrumb li:after {
font-family: FontAwesome;
font-display: swap;
content: '\f101';
padding: 0 3px;
color: #8186a0;
}
.breadcrumb li:last-child:after {
content: '';
}
.breadcrumb li a {
text-decoration: none;
color: #111111;
}
.breadcrumb li:first-child a:before {
font-family: FontAwesome;
font-display: swap;
content: '\f015';
font-weight: normal;
font-size: 1.1em;
}
.breadcrumb li a:hover {
text-decoration: underline;
}
.innerbox-pink {
margin: 0 0 30px;
background: #FFF;
text-decoration: none;
border-radius: 8px;
}
.innerbox-pink .box-title {
font-size: 1.2em;
background: #FE688D;
padding: 8px;
text-align: center;
color: #FFF;
font-weight: bold;
letter-spacing: 0.05em;
border-radius: 8px 8px 0 0/8px 8px 0 0;
}
.innerbox-pink .box-body {
border-left: 2px solid #FBC9D4;
border-right: 2px solid #FBC9D4;
border-bottom: 2px solid #FBC9D4;
border-radius: 0 0 8px 8px/0 0 8px 8px;
padding: 10px 25px;
overflow: hidden;
}
.innerbox-pink .box-body figure {
display: block;
float: left;
width: auto;
}
.innerbox-pink .box-body p {
color: #111;
margin: 0;
width: 80%;
float: right;
}
.innerbox-pink .box-body p.none {
width: 100%;
float: none;
}
a .innerbox-pink .box-body p {
color: #111;
margin: 0;
}
.innerbox-blue {
margin: 0 0 30px;
background: #FFF;
text-decoration: none;
border-radius: 8px;
}
.innerbox-blue .box-title {
font-size: 1.2em;
background: #55ACE1;
padding: 8px;
text-align: center;
color: #FFF;
font-weight: bold;
letter-spacing: 0.05em;
border-radius: 8px 8px 0 0/8px 8px 0 0;
overflow: hidden;
}
.innerbox-blue .box-body {
border-left: 2px solid #AFD4EF;
border-right: 2px solid #AFD4EF;
border-bottom: 2px solid #AFD4EF;
border-radius: 0 0 8px 8px/0 0 8px 8px;
padding: 10px 25px;
overflow: hidden;
}
.innerbox-blue .box-body figure {
display: block;
float: left;
width: 29%;
}
.innerbox-blue .box-body p {
color: #111;
margin: 0;
float: right;
width: 69%;
}
a .innerbox-blue .box-body p {
color: #111;
margin: 0;
}
.line-box1 {
margin: 2em 0 3em;
position: relative;
padding: 0.5em 1.5em;
border-top: solid 2px black;
border-bottom: solid 2px black;
}
.line-box1:before, .line-box1:after {
content: '';
position: absolute;
top: -10px;
width: 2px;
height: -webkit-calc(100% + 20px);
height: calc(100% + 20px);
background-color: black;
}
.line-box1:before {
left: 10px;
}
.line-box1:after {
right: 10px;
}
.line-box1 p {
margin: 0;
padding: 0;
}
.point-box01 {
position: relative;
margin: 2em 0 3em;
padding: 0.5em 1em;
border: solid 3px #FD8CA8;
}
.point-box01 .box-title {
position: absolute;
display: inline-block;
top: -27px;
left: -3px;
padding: 3px 9px;
height: 25px;
line-height: 25px;
vertical-align: middle;
font-size: 17px;
background: #FD8CA8;
color: #ffffff;
font-weight: bold;
border-radius: 5px 5px 0 0;
}
.point-box01 p {
margin: 0;
padding: 0;
}
.pink-box {
border-width: 5px;
border-color: rgb(251, 201, 212);
border-style: solid;
border-radius: 10px;
background-color: rgb(255, 255, 255);
box-shadow: 0px 5px 5px 0px rgba(214, 214, 214, 0.75);
padding: 25px 25px 15px;
overflow: hidden;
}
.blue-box {
border-width: 5px;
border-color: rgb(175, 212, 235);
border-style: solid;
border-radius: 10px;
background-color: rgb(255, 255, 255);
box-shadow: 0px 5px 5px 0px rgba(214, 214, 214, 0.75);
padding: 25px 25px 15px;
overflow: hidden;
margin-bottom: 50px;
}
@media screen and (max-width:800px) {
.pink-box {
padding: 15px 15px 5px;
}
.blue-box {
padding: 15px 15px 5px;
margin-bottom: 20px;
}
}
ul.check01 {
padding: 0 1em 0.5em 0;
position: relative;
}
ul.check01 li {
line-height: 1.5;
padding: 1.0em 0 0 2.0em;
font-size: 1.111em;
list-style-type: none !important;
display: block;
border-bottom: 1px dotted #84794D;
margin-bottom: 0.5em;
}
ul.check01 li:last-child {
margin-bottom: 0;
}
ul.check01 li:before {
content: url(../img/ico_check.png);
position: absolute;
left: 0em;
}
ul.check01 li span {
font-size: 1.200em;
font-weight: bold;
background: #FFFF00;
}
@media screen and (max-width:800px) {
ul.check01 {
padding: 0 1em 0.5em 0;
margin-bottom: 30px;
}
ul.check01 li {
line-height: 1.5;
padding: 1.0em 0 0 1.2em;
font-size: 1.0em;
}
ul.check01 li:first-child {}
ul.check01 li:before {
font-family: FontAwesome;
font-display: swap;
content: "\f00c";
position: absolute;
left: 0;
color: #FE688D;
}
}
ul.check02 {
border: solid 2px #AFD4EF;
padding: 0.5em 1em 0.5em 2.3em;
position: relative;
margin-bottom: 50px;
}
ul.check02 li {
line-height: 1.5;
padding: 0.5em 0;
list-style-type: none !important;
}
ul.check02 li:before {
font-family: FontAwesome;
font-display: swap;
content: "\f00c";
position: absolute;
left: 1em;
color: #55ACE1;
}
@media screen and (max-width:800px) {
ul.check02 {
margin-bottom: 30px;
}
}
ul.qa {}
ul.qa li {
position: relative;
margin-bottom: 10px;
}
ul.qa li a {
line-height: 1.5;
padding: 0.5em 0 0.5em 2.4em;
border-bottom: dashed 1px silver;
list-style-type: none !important;
display: block;
width: 100%;
color: #111;
}
ul.qa li:before {
position: absolute;
font-family: FontAwesome;
font-display: swap;
content: "\f2c4";
background: #FFF000;
color: white;
font-weight: normal;
font-size: 15px;
border-radius: 50%;
left: 0;
width: 25px;
height: 25px;
line-height: 25px;
text-align: center;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
ul.qa li:after {
content: '';
display: block;
position: absolute;
left: 20px;
height: 0;
width: 0;
border-top: 7px solid transparent;
border-bottom: 7px solid transparent;
border-left: 12px solid #FFF000;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
ul.qa li:last-of-type {
border-bottom: none;
}

.gray-sprite {
background: url(../img/gray-sprite_back.png)
}

.white {
background: #FFF;
}
.dot {
background: url(../img/dot_back.png)
}
.footer-nav {
background: #55ACE1;
overflow: hidden;
padding: 20px 0;
}
.footer-nav-left {
max-width: 450px;
float: left;
overflow: hidden;
}
ul.footer-nav-list {
display: block;
overflow: hidden;
}
ul.footer-nav-list > li {
padding-left: 1em;
text-indent: -.7em;
font-size: 0.778em;
}
ul.footer-nav-list > li:before {
font-family: FontAwesome;
font-display: swap;
content: '\f10c';
display: inline-block;
width: 1.2em;
text-align: center;
color: #fff;
}
ul.footer-nav-list > li > ul > li {
padding-left: 1em;
text-indent: -.7em;
}
ul.footer-nav-list > li > ul > li:before {
font-family: FontAwesome;
font-display: swap;
content: '\f068';
display: inline-block;
width: 1.0em;
text-align: center;
color: #fff;
}
ul.footer-nav-list > li:before {
font-family: FontAwesome;
font-display: swap;
content: '\f10c';
display: inline-block;
width: 1.2em;
text-align: center;
color: #fff;
}
ul.footer-nav-list li a {
color: #fff;
text-decoration: none;
font-weight: bold;
}
address {
display: block;
max-width: 450px;
float: right;
overflow: hidden;
font-style: normal;
color: #fff;
margin: 0;
padding: 0;
font-size: 0.778em;
}
address h2 {
margin: 0;
padding: 0;
}
address .freedial {
background: url(../img/footer_ico_free.png)no-repeat 0 3px;
padding-left: 25px;
}
address .freedial a {
color: #FFF;
}
address .telicon {
background: url(../img/footer_ico_tel.png)no-repeat 0 3px;
padding-left: 25px;
}
address .telicon a {
color: #FFF;
}
p.copy {
font-size: 0.667em;
text-align: center;
color: #54ACE0;
}
@media screen and (max-width:800px) {
.footer-nav-left {
width: 100%;
float: none;
overflow: hidden;
}
ul.footer-nav-list > li {
padding: 10px 0 10px 1em;
border-bottom: dotted 1px #fff;
}
ul.footer-nav-list > li > ul > li {
padding: 10px 0 10px 1em;
}
address {
display: block;
max-width: 100%;
float: none;
margin: 0;
padding: 0;
}
address h2 {
margin: 30px 0 0;
text-align: center;
}
}
@font-face {
font-family: 'FontAwesome';
font-weight: normal;
font-style: normal;
font-display: swap;
src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
}

ul.link {
margin-left: 1.5em;
}
ul.link li {
list-style-type: circle;
list-style: circle;
}
ul.link li a {
color: #111111;
}

